Subject: Re: Questions about casti

From: [email-masked] (Carl Mork)
Date: Sat, 15 Oct 1994 06:01:00 GMT

-=> Quoting David Hoopes to All <=-

 DH> Newsgroups: rec.crafts.metalworking
 DH> Path:
 DH> pagesat.net!dfw!convex!news.duke.edu!news-feed-1.peachnet.edu!gatech!ho
 DH> wl From: [email-masked] (David Hoopes)
 DH> Subject: Questions about casting
 DH> Reply-To: [email-masked] (David Hoopes)
 DH> Organization: Exabyte
 DH> Distribution: usa
 DH> Date: Fri, 14 Oct 1994 16:35:44 GMT
 DH> Message-ID: <[email-masked]>
 DH> Sender: [email-masked] (David Hoopes)
 DH> Lines: 15

 DH> I have a couple of questions about casting.

 DH> 1.  Where can I get green casting sand?

 DH> 2.  What flux will I need to use for melting down Aluminum cans?
 Boric acid works for me.  try some old fashioned boraxo and water.

 DH> Thanks.

 DH> -- 
 DH> David Hoopes                              Exabyte Corp.
 DH> [email-masked]                       11100 W 82nd St.          
 DH> Voice: (913) 492-6002 x3323               Lenexa, Ks  66214

... Chain Tagline: Now stolen [269] times -add 1 as stolen.
___ Blue Wave/QWK v2.12